function setup() {
  createCanvas(300, 300);
}

function draw() {
  background(238, 238, 238);

  fill(0, 200, 255);
  rect(20, 20, 260, 260);
  
  fill(40, 185, 235);
  rect(40, 40, 220, 220);
  
  fill(85, 165, 220);
  rect(60, 60, 180, 180);
  
  fill(128, 150, 200);
  rect(80, 80, 140, 140);
  
  fill(170, 135, 185);
  rect(100, 100, 100, 100);
  
  fill(210, 115, 168);
  rect(120, 120, 60, 60);
  
  fill(255, 100, 150);
  rect(140, 140, 20, 20);
}